ambari-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Ted Yu (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (AMBARI-22270) Ambari should warn user when G1GC is used on Java 7
Date Fri, 24 Nov 2017 00:12:00 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-22270?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Ted Yu updated AMBARI-22270:
----------------------------
    Description: 
Java 7 runtime doesn't handle G1GC in robust manner.


Ambari should warn user when G1GC is chosen on Java 7.

  was:
Java 7 runtime doesn't handle G1GC in robust manner.

Ambari should warn user when G1GC is chosen on Java 7.


> Ambari should warn user when G1GC is used on Java 7
> ---------------------------------------------------
>
>                 Key: AMBARI-22270
>                 URL: https://issues.apache.org/jira/browse/AMBARI-22270
>             Project: Ambari
>          Issue Type: Improvement
>            Reporter: Ted Yu
>
> Java 7 runtime doesn't handle G1GC in robust manner.
> Ambari should warn user when G1GC is chosen on Java 7.



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message